# Converted from /ctm/block24e.properties and /ctm/smoothsandstonectm.png
# Individual tiles are in /ctm/smoothsandstonectm
#Thu Mar 14 15:04:19 CET 2013
faces=sides
metadata=7
method=vertical
tiles=5 5 3 3
